linux-meta-aws-5.4 (5.4.0.1093.71) bionic; urgency=medium


 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 06 Dec 2022 16:29:50 -0500

linux-meta-aws-5.4 (5.4.0.1093.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 01 Dec 2022 13:13:51 -0500

linux-meta-aws-5.4 (5.4.0.1090.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 12:40:17 -0500

linux-meta-aws-5.4 (5.4.0.1089.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Oct 2022 14:32:26 -0400

linux-meta-aws-5.4 (5.4.0.1088.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:45:43 -0300

linux-meta-aws-5.4 (5.4.0.1086.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2022 12:45:06 -0400

linux-meta-aws-5.4 (5.4.0.1085.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 31 Aug 2022 12:35:59 -0400

linux-meta-aws-5.4 (5.4.0.1084.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 12 Aug 2022 12:46:04 -0400

linux-meta-aws-5.4 (5.4.0.1083.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 04:43:44 -0300

linux-meta-aws-5.4 (5.4.0.1082.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Jul 2022 19:16:13 -0400

linux-meta-aws-5.4 (5.4.0.1081.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 Jun 2022 11:05:34 -0400

linux-meta-aws-5.4 (5.4.0.1080.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:31:47 -0300

linux-meta-aws-5.4 (5.4.0.1078.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:54:44 -0300

linux-meta-aws-5.4 (5.4.0.1076.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 09:33:01 -0600

linux-meta-aws-5.4 (5.4.0.1075.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 23 May 2022 08:57:19 -0400

linux-meta-aws-5.4 (5.4.0.1073.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 25 Apr 2022 18:07:40 -0400

linux-meta-aws-5.4 (5.4.0.1072.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 15:13:24 -0600

linux-meta-aws-5.4 (5.4.0.1071.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 13:59:41 -0600

linux-meta-aws-5.4 (5.4.0.1070.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Mar 2022 09:55:17 -0600

linux-meta-aws-5.4 (5.4.0.1069.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 12:29:13 -0600

linux-meta-aws-5.4 (5.4.0.1068.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 03 Mar 2022 08:53:51 +0100

linux-meta-aws-5.4 (5.4.0.1067.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Feb 2022 13:21:53 -0700

linux-meta-aws-5.4 (5.4.0.1066.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Feb 2022 08:16:38 -0700

linux-meta-aws-5.4 (5.4.0.1065.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2022 09:16:29 -0700

linux-meta-aws-5.4 (5.4.0.1064.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Jan 2022 16:18:32 +0100

linux-meta-aws-5.4 (5.4.0.1063.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 15:29:30 -0300

linux-meta-aws-5.4 (5.4.0.1061.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Dec 2021 10:17:21 -0700

linux-meta-aws-5.4 (5.4.0.1060.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Nov 2021 05:52:01 -0700

linux-meta-aws-5.4 (5.4.0.1059.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 14:28:54 -0600

linux-meta-aws-5.4 (5.4.0.1058.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Sep 2021 09:28:53 -0600

linux-meta-aws-5.4 (5.4.0.1057.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Sep 2021 11:18:19 -0600

linux-meta-aws-5.4 (5.4.0.1056.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Aug 2021 06:15:33 -0600

linux-meta-aws-5.4 (5.4.0.1055.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Jul 2021 08:23:04 -0600

linux-meta-aws-5.4 (5.4.0.1054.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 23:45:05 -0300

linux-meta-aws-5.4 (5.4.0.1053.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 11:02:42 -0600

linux-meta-aws-5.4 (5.4.0.1052.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:22:47 -0300

linux-meta-aws-5.4 (5.4.0.1051.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 10:52:23 -0300

linux-meta-aws-5.4 (5.4.0.1050.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 13 Jun 2021 21:16:48 -0400

linux-meta-aws-5.4 (5.4.0.1049.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 14 May 2021 13:03:55 -0500

linux-meta-aws-5.4 (5.4.0.1048.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 20:40:44 -0600

linux-meta-aws-5.4 (5.4.0.1047.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 28 Apr 2021 16:48:36 -0600

linux-meta-aws-5.4 (5.4.0.1046.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 21 Apr 2021 12:32:22 -0600

linux-meta-aws-5.4 (5.4.0.1045.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 17:11:50 +0200

linux-meta-aws-5.4 (5.4.0.1043.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Apr 2021 14:57:01 -0600

linux-meta-aws-5.4 (5.4.0.1042.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1042

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 29 Mar 2021 17:31:55 -0500

linux-meta-aws-5.4 (5.4.0.1041.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 11:56:01 -0300

linux-meta-aws-5.4 (5.4.0.1039.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 12:08:58 +0100

linux-meta-aws-5.4 (5.4.0.1038.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1038

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 05 Feb 2021 18:02:52 -0700

linux-meta-aws-5.4 (5.4.0.1037.21) bionic; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 18:14:17 -0700

linux-meta-aws-5.4 (5.4.0.1035.20) bionic; urgency=medium

  * Bump ABI 5.4.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jan 2021 19:02:12 -0300

linux-meta-aws-5.4 (5.4.0.1034.19) bionic; urgency=medium

  * Bump ABI 5.4.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Dec 2020 19:18:00 -0500

linux-meta-aws-5.4 (5.4.0.1033.18) bionic; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 18:08:14 +0100

linux-meta-aws-5.4 (5.4.0.1032.17) bionic; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 02:52:12 -0500

linux-meta-aws-5.4 (5.4.0.1031.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 01 Dec 2020 14:49:38 -0600

linux-meta-aws-5.4 (5.4.0.1030.15) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Nov 2020 11:26:37 +0100

linux-meta-aws-5.4 (5.4.0.1029.14) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Oct 2020 12:52:24 +0200

linux-meta-aws-5.4 (5.4.0.1028.13) bionic; urgency=medium

  * Bump ABI 5.4.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 14:05:10 -0300

linux-meta-aws-5.4 (5.4.0.1027.12) bionic; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 17:29:12 -0300

linux-meta-aws-5.4 (5.4.0.1026.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 14:14:20 -0600

linux-meta-aws-5.4 (5.4.0.1025.10) bionic; urgency=medium

  * Bump ABI 5.4.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-5.4-5.4.0.1023.9

  * Miscellaneous upstream changes
    - Merge remote-tracking branch 'aws/aws-5.4' into aws-5.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 11 Sep 2020 13:46:06 +0200

linux-meta-aws-5.4 (5.4.0.1024.9) bionic; urgency=medium

  * Bump ABI 5.4.0-1024

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 12:22:30 -0300

linux-meta-aws-5.4 (5.4.0.1022.8) bionic; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Aug 2020 15:27:59 +0200

linux-meta-aws-5.4 (5.4.0.1020.7) bionic; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 03:09:59 -0400

linux-meta-aws-5.4 (5.4.0.1019.6) bionic; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 07 Jul 2020 09:29:50 -0600

linux-meta-aws-5.4 (5.4.0.1018.5) bionic; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 27 Jun 2020 23:14:42 -0400

linux-meta-aws-5.4 (5.4.0.1016.4) bionic; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 14:57:15 -0700

linux-meta-aws-5.4 (5.4.0.1011.3) bionic; urgency=medium

  * Bump ABI 5.4.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 May 2020 15:17:50 +0200

linux-meta-aws-5.4 (5.4.0.1009.2) bionic; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 27 Apr 2020 15:44:03 +0200

linux-meta-aws-5.4 (5.4.0.1008.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Apr 2020 17:00:31 +0200

linux-meta-aws-5.4 (5.3.0.1000.0) bionic; urgency=medium

  * Initial version

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Apr 2020 15:36:57 +0200
